﻿@font-face {
  font-family: "iconfont"; /* Project id 2420264 */
  src: url('../font/font_2420264_am12ziopil.woff2?t=1623759690532') format('woff2'),
       url('../font/font_2420264_am12ziopil.woff?t=1623759690532') format('woff'),
       url('../font/font_2420264_am12ziopil.ttf?t=1623759690532') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fankui:before {
  content: "\e6fa";
}

.icon-fankuibeifen:before {
  content: "\e665";
}

.icon-fankui1:before {
  content: "\e68c";
}

.icon-chanpin:before {
  content: "\e660";
}

.icon-chanpinguanli:before {
  content: "\e661";
}

.icon-32caidan--:before {
  content: "\e663";
}

.icon-huo:before {
  content: "\e664";
}

.icon-icon-test:before {
  content: "\e6e7";
}

.icon-huo1:before {
  content: "\e65d";
}

.icon-huomiao:before {
  content: "\e674";
}

.icon-train:before {
  content: "\e694";
}

.icon-biye:before {
  content: "\e68f";
}

.icon-dangwei:before {
  content: "\e65b";
}

.icon-biye1:before {
  content: "\e66f";
}

.icon-biye2:before {
  content: "\e6a3";
}

.icon-dangyuan:before {
  content: "\e65c";
}

.icon-shouye:before {
  content: "\e64a";
}

.icon-dianhua5:before {
  content: "\e64f";
}

.icon-dianhua6:before {
  content: "\e650";
}

.icon-dianhua7:before {
  content: "\e658";
}

.icon-shouye1:before {
  content: "\e659";
}

.icon-dianhua8:before {
  content: "\e776";
}

.icon-shouye2:before {
  content: "\e67b";
}

.icon-home:before {
  content: "\e65a";
}

.icon-dianhua9:before {
  content: "\e6cb";
}

.icon-ziyuanxhdpi:before {
  content: "\e648";
}

.icon-fanhui-xianxing:before {
  content: "\e649";
}

.icon-caidan:before {
  content: "\e642";
}

.icon-caidan1:before {
  content: "\e643";
}

.icon-guanbi:before {
  content: "\e646";
}

.icon-caidan2:before {
  content: "\e647";
}

.icon-baoxian:before {
  content: "\e655";
}

.icon-card-item-2:before {
  content: "\e629";
}

.icon-c_danghui:before {
  content: "\e80f";
}

.icon-gonghui:before {
  content: "\e62b";
}

.icon-dang:before {
  content: "\e62d";
}

.icon-renshe:before {
  content: "\e7da";
}

.icon-gaozhiliang_tongyong:before {
  content: "\e69b";
}

.icon-guoziwei:before {
  content: "\e654";
}

.icon-fagaiwei:before {
  content: "\e657";
}

.icon-shuiwu:before {
  content: "\e73d";
}

.icon-yinhang:before {
  content: "\e66b";
}

.icon-shengtaihuanjing:before {
  content: "\e688";
}

.icon-fupin:before {
  content: "\ed93";
}

.icon-shenji:before {
  content: "\e632";
}

.icon-gongshang:before {
  content: "\e62e";
}

.icon-tongji:before {
  content: "\e7e3";
}

.icon-shenji1:before {
  content: "\e630";
}

.icon-Shape:before {
  content: "\e831";
}

.icon-caishuifuwu:before {
  content: "\e63a";
}

.icon-chiyourendahui:before {
  content: "\e6cd";
}

.icon-icon_city:before {
  content: "\e64c";
}

.icon-xiangcun:before {
  content: "\e797";
}

.icon-zhaoshang:before {
  content: "\e63b";
}

.icon-tongjipc:before {
  content: "\e6aa";
}

.icon-minying:before {
  content: "\e63c";
}

.icon-zhengzhi:before {
  content: "\e749";
}

.icon-zhengfu:before {
  content: "\e99d";
}

.icon-shuzi:before {
  content: "\e63d";
}

.icon-gonghui1:before {
  content: "\e6b1";
}

.icon-caiwu:before {
  content: "\e63f";
}

.icon-xiangcunzhenxing:before {
  content: "\e640";
}

.icon-guoziwei1:before {
  content: "\e68b";
}

.icon-iconfontshuxie:before {
  content: "\e625";
}

.icon-wodebaoming:before {
  content: "\e667";
}

.icon-xianxiabaoming:before {
  content: "\e627";
}

.icon-baoming:before {
  content: "\e628";
}

.icon-zhuanti:before {
  content: "\e66c";
}

.icon-ganbujianzhi:before {
  content: "\e653";
}

.icon-zhuantihuodong:before {
  content: "\e639";
}

.icon-leaderList:before {
  content: "\e624";
}

.icon-licaiwenda:before {
  content: "\e652";
}

.icon-wenda:before {
  content: "\e893";
}

.icon-wenda1:before {
  content: "\e620";
}

.icon-muzhi-kongxin:before {
  content: "\e94c";
}

.icon-muzhi:before {
  content: "\e645";
}

.icon-muzhi1:before {
  content: "\e619";
}

.icon-muzhi2:before {
  content: "\e61a";
}

.icon-muzhi-shang-o:before {
  content: "\e61b";
}

.icon-damuzhi:before {
  content: "\e637";
}

.icon-xinwen:before {
  content: "\e636";
}

.icon-xinwen-biaoti:before {
  content: "\e67a";
}

.icon-xinwenguanli:before {
  content: "\e618";
}

.icon-shijian01:before {
  content: "\e622";
}

.icon-shijian3:before {
  content: "\e675";
}

.icon-shijian4:before {
  content: "\e615";
}

.icon-shijian5:before {
  content: "\e714";
}

.icon-shijian6:before {
  content: "\e62f";
}

.icon-shijian7:before {
  content: "\e613";
}

.icon-shijian8:before {
  content: "\e682";
}

.icon-shijian9:before {
  content: "\e683";
}

.icon-time-circle-fill:before {
  content: "\eb5d";
}

.icon-shijian10:before {
  content: "\e62c";
}

.icon-chakan:before {
  content: "\e68a";
}

.icon-shijian:before {
  content: "\e644";
}

.icon-chakan1:before {
  content: "\e67c";
}

.icon-shijian1:before {
  content: "\e60b";
}

.icon-shijian2:before {
  content: "\e60c";
}

.icon-mail:before {
  content: "\e612";
}

.icon-dizhi:before {
  content: "\e651";
}

.icon-address_icon:before {
  content: "\e656";
}

.icon-dizhi1:before {
  content: "\e62a";
}

.icon-youxiang:before {
  content: "\e679";
}

.icon-dizhi2:before {
  content: "\e677";
}

.icon-jingqu:before {
  content: "\e7ed";
}

.icon-gonghaixueyuan:before {
  content: "\e634";
}

.icon-sousuoliebiao:before {
  content: "\e60e";
}

.icon-ketangxueyuan:before {
  content: "\e60d";
}

.icon-shipin:before {
  content: "\e616";
}

.icon-xiaoyuan:before {
  content: "\e609";
}

.icon-zaiduxueyuan:before {
  content: "\e60f";
}

.icon-shipin1:before {
  content: "\e6a8";
}

.icon-video:before {
  content: "\e63e";
}

.icon-shipin2:before {
  content: "\e631";
}

.icon-jingqu1:before {
  content: "\e678";
}

.icon-zhuanjiafuwu:before {
  content: "\e61f";
}

.icon-xiaoyuan1:before {
  content: "\e611";
}

.icon-xiaoyuan2:before {
  content: "\e617";
}

.icon-shipin3:before {
  content: "\e786";
}

.icon-zhaozhuanjia:before {
  content: "\e65f";
}

.icon-zhaozhuanjia1:before {
  content: "\e734";
}

.icon-xiaoyuan3:before {
  content: "\e67f";
}

.icon-fangan:before {
  content: "\e681";
}

.icon-yanshoufanganshenhe:before {
  content: "\e6a1";
}

.icon-zhuanjia:before {
  content: "\e6a4";
}

.icon-zhuanjia1:before {
  content: "\e6d8";
}

.icon-jingqu2:before {
  content: "\e635";
}

.icon-jingqu3:before {
  content: "\e662";
}

.icon-jingqu4:before {
  content: "\e638";
}

.icon-peifangfangan:before {
  content: "\e641";
}

.icon-arrow-right-copy-copy-copy:before {
  content: "\e606";
}

.icon-jiantou14:before {
  content: "\e728";
}

.icon-jiantou34:before {
  content: "\e730";
}

.icon-jiantou11:before {
  content: "\e607";
}

.icon-jiantou2:before {
  content: "\e61e";
}

.icon-shouji:before {
  content: "\e633";
}

.icon-shouji1:before {
  content: "\e608";
}

.icon-shouji2:before {
  content: "\e605";
}

.icon-gengduo:before {
  content: "\e60a";
}

.icon-gengduo1:before {
  content: "\e64e";
}

.icon-gengduo2:before {
  content: "\e66e";
}

.icon-gengduo3:before {
  content: "\e626";
}

.icon-gengduo4:before {
  content: "\e66a";
}

.icon-gengduo5:before {
  content: "\e77b";
}

.icon-gengduo6:before {
  content: "\e623";
}

.icon-gengduo7:before {
  content: "\e693";
}

.icon-xianxingtubiaozhizuomoban-24:before {
  content: "\e61d";
}

.icon-gengduo8:before {
  content: "\e621";
}

.icon-jiantou:before {
  content: "\e65e";
}

.icon-jiantouzuo:before {
  content: "\e61c";
}

.icon-jiantou1:before {
  content: "\e7f3";
}

.icon-jiantoureturnA:before {
  content: "\e7c3";
}

.icon-jiantoureturnD:before {
  content: "\e7c5";
}

.icon-f11:before {
  content: "\e600";
}

.icon-f111:before {
  content: "\e601";
}

.icon-f11-copy:before {
  content: "\e602";
}

.icon-sortUp:before {
  content: "\e603";
}

.icon-jiantouxia:before {
  content: "\e67e";
}

.icon-f112:before {
  content: "\e604";
}

.icon-service-phone:before {
  content: "\e614";
}

.icon-dianhua3:before {
  content: "\e69a";
}

.icon-dianhua4:before {
  content: "\e64d";
}

.icon-dianhua:before {
  content: "\e64b";
}

.icon-dianhua1:before {
  content: "\e610";
}

.icon-dianhua2:before {
  content: "\e6b4";
}

.icon-dianhua01:before {
  content: "\e68e";
}
